*{
    padding: 0px;
    margin: 0px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.form{
    border:double black 2px;
}
.input_form{
    width: 100%;
    display: flex;
    flex-direction: column;
}
.operation{
    display: flex;
    justify-content: center;
    text-align: center;
    width: 150px;
    height: 75px;
    background: #9ba5b3;
    flex-direction: column;
    flex-wrap: wrap;
}
.switch{
    color:orange;
}